Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000732Piwigoalbumspublic2007.08.09 11:192014.09.01 09:26
Reportertewebe 
Assigned Toflop25 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform?OSLinuxOS Version?
Product Version1.7.0 
Target Version2.7.0RC1Fixed in Version2.7.0RC1 
Summary0000732: unlock sub-albums
DescriptionIt would be nice to have a easy way to unlock all sub-albums in a single operation.
TagsNo tags attached.
browserMozilla
Database engine and versionMySQL: 5.0.26-log
PHP versionPHP: 4.4.7
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0001947)
VDigital (reporter)
2007.08.16 13:42

(
C'est plutôt l'inverse:
Le verrouillage est bien propagé, mais pas le déverrouillage, un test via l'écran des "Propriétés" le démontre.
)

Donc, la propagation du déverouillage n'est pas réalisée.
Je ne considère pas ça comme un bug cependant une option de propagation serait une évolution possible.

8-)
(0001948)
VDigital (reporter)
2007.08.16 13:45

Ceci dit la gestion par les "propriétés" admet la sélection multiple.
Et les catégories filles s'identifient aisément.

8-)
(0007557)
svn (reporter)
2014.08.17 22:01

[Subversion] r29229 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:732
unlock sub-albums
(0007590)
plg (manager)
2014.08.24 19:54

Language string 'No and unlock sub-albums' is missing from language/en_UK/admin.lang.php
(0007591)
svn (reporter)
2014.08.24 20:47

[Subversion] r29262 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:732
unlock sub-albums; lang
(0007592)
flop25 (developer)
2014.08.24 20:47

sry I forgot to commit that folder

- Issue History
Date Modified Username Field Change
2007.08.09 11:19 tewebe New Issue
2007.08.09 11:19 tewebe browser => Mozilla
2007.08.09 11:19 tewebe MySQL version => MySQL: 5.0.26-log
2007.08.09 11:19 tewebe PHP version => PHP: 4.4.7
2007.08.09 11:19 tewebe Web server => Apache 1.3.x
2007.08.16 13:42 VDigital Note Added: 0001947
2007.08.16 13:45 VDigital Note Added: 0001948
2014.08.17 20:38 flop25 Status new => assigned
2014.08.17 20:38 flop25 Assigned To => flop25
2014.08.17 22:01 svn Checkin
2014.08.17 22:01 svn Note Added: 0007557
2014.08.17 22:03 flop25 Status assigned => closed
2014.08.17 22:03 flop25 Resolution open => fixed
2014.08.17 22:03 flop25 Fixed in Version => 2.7.0beta3
2014.08.24 19:54 plg Note Added: 0007590
2014.08.24 19:54 plg Status closed => assigned
2014.08.24 19:54 plg Resolution fixed => reopened
2014.08.24 19:54 plg Fixed in Version 2.7.0RC1 =>
2014.08.24 19:54 plg Target Version => 2.7.0RC2
2014.08.24 20:47 svn Checkin
2014.08.24 20:47 svn Note Added: 0007591
2014.08.24 20:47 flop25 Note Added: 0007592
2014.09.01 09:25 plg Summary (Dé)vérouillage de catégorie => unlock sub-albums
2014.09.01 09:25 plg Description Updated
2014.09.01 09:26 plg Status assigned => closed
2014.09.01 09:26 plg Resolution reopened => fixed
2014.09.01 09:26 plg Fixed in Version => 2.7.0RC1
2014.09.01 09:26 plg Target Version 2.7.0RC2 => 2.7.0RC1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker